<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and find the words.]]></rubric>

<word clue="quick-thinking">CLEVER</word>
<word clue="to go through the sky">FLY</word>
<word clue="good to eat">TASTY</word>
<word clue="to think about something that you want to happen">DREAM</word>
<word clue="Galata is one of these. So is Üsküdar.">DISTRICT</word>
<word clue="to do something lots of times so that you do it well">PRACTISE</word>
<word clue="you give this to someone when they do something good">REWARD</word>
<word clue="to put your head down when you meet someone important">BOW</word>
<word clue="the tallest part of something">TOP</word>
<word clue="to come down to the ground">LAND</word>

</exercise>